#calendar-container {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    /* padding: 0px 15px; */
}

#calendar-container>.calendar-nav,
#calendar-container>.table,
#calendar-container>.calendar-archive {
    margin: 0px 30px;
}

#calendar-container>.calendar-nav {
    display: flex;
    justify-content: center;
    margin-bottom: 14px;
}

#calendar-container>.calendar-nav a {
    width: 24px;
    height: 24px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

#calendar-container>.calendar-nav .month-title a {
    width: auto;
}

#calendar-container>.calendar-nav .month-title {
    margin: 0px 15px;
    font-size: 17px;
    display: inline-flex;
}

#calendar-container>.table th,
#calendar-container>.table td {
    text-align: center;
    padding: 1px;
}

#calendar-container>.calendar-archive {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

#calendar-container>.calendar-archive select {
    line-height: 140%;
    height: 34px;
    border: 1px solid var(--border);
    border-radius: 5px;
    padding: 6px 10px 5px;
}

#calendar-container>.table td a {
    background: linear-gradient( 180deg, var(--fon1), var(--zagol));
    border-radius: 5px;
    margin: auto;
    width: 30px;
    height: 30px;
    display: flex;
    color: var(--text);
    justify-content: center;
    align-items: center;
    line-height: 0%;
    align-content: center;
}

#calendar-container>.table td a:hover,
#calendar-container>.table td a:focus {
    filter: brightness(.8);
}